# Add a New Agent

URL: https://www.inclamo.com/docs/api/application/agents/add-new-agent-to-account

> Add a new Agent to Account

## POST /api/v1/accounts/{account_id}/agents

Add a New Agent

Add a new Agent to Account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/agent_create_payload"
}

```

### Responses

- 200: Success
- 403: Access denied

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
